//
// PollingInterval.swift
// IceGlass
//
// Copyright 2026 Rouslan Zenetl. All Rights Reserved.
//

import Foundation

enum PollingInterval: TimeInterval {
    case idle = 3600
    case bootstrap = 42
    case liveGame = 7
    case gameDay = 600
    case preGame = 180
    case everyMinute = 60
}
